
/* ****************** 2칸 탭 레이아웃  ****************** */

.layout_103674_ {clear:both; min-width:320px; max-width:900px; margin:0 auto;}
.layout_103674_ > ul {margin:0; padding:0; list-style:none;}

.layout_103674_ > #tab_ul_103674_ {display:none;}
.layout_103674_ > #tab_ul_103674_:after {content:''; display:block; clear:both;}
.layout_103674_ > #tab_ul_103674_ > li {float:left; width:50%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_103674_ > #tab_ul_103674_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_103674_ > #tab_ul_103674_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#fff;
	font-size:14px; font-weight:bold; color:#000; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_103674_ > #tab_ul_103674_ > li.on > a {
	
	padding:0 5px 1px; border-top:3px solid #000; border-bottom:none; background:#555; color:#fff;}


.layout_103674_ > #box_ul_103674_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_103674_ > #box_ul_103674_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_103674_ > #box_ul_103674_ > li.on {display:block;}
.layout_103674_ > #box_ul_103674_ > li.on > a {border-color:#777777; background:#fff; color:#777777;}

.layout_103674_.type_HOR > #tab_ul_103674_ {display:block;}
.layout_103674_.type_HOR > #box_ul_103674_ > li > a {display:none;}

.text_sml_103674_ > #tab_ul_103674_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_103674_ > #box_ul_103674_ > li > a {font-size:13px;}
.text_mid_103674_ > #tab_ul_103674_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_103674_ > #box_ul_103674_ > li > a {font-size:14px;}
.text_big_103674_ > #tab_ul_103674_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_103674_ > #box_ul_103674_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_103674_ > #tab_ul_103674_ {display:none !important;}
[id^=div_user_list] .layout_103674_ > #box_ul_103674_ > li {display:block !important;}
[id^=div_user_list] .layout_103674_ > #box_ul_103674_ > li > a {display:block !important;}
[id^=div_user_list] .layout_103674_ > #box_ul_103674_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_103674_.type_HOR > #tab_ul_103674_,
	.layout_103674_.type_RES > #tab_ul_103674_ {display:block;}
	.layout_103674_.type_HOR > #box_ul_103674_ > li > a,
	.layout_103674_.type_RES > #box_ul_103674_ > li > a {display:none;}
    .layout_103674_.type_HOR.border_true > #box_ul_103674_ > li > div,
    .layout_103674_.type_RES.border_true > #box_ul_103674_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_103674_ {min-width:900px;}
	.layout_103674_.type_HOR > #tab_ul_103674_,
	.layout_103674_.type_RES > #tab_ul_103674_ {display:block;}
	.layout_103674_.type_HOR > #box_ul_103674_ > li > a,
	.layout_103674_.type_RES > #box_ul_103674_ > li > a {display:none;}
    .layout_103674_.type_HOR.border_true > #box_ul_103674_ > li > div,
    .layout_103674_.type_RES.border_true > #box_ul_103674_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 이미지  ****************** */

.img_103675_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_103675_ * {box-sizing:border-box;}
.img_103675_ a {display:block; text-decoration:none;}
.img_103675_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_103676_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_103676_ * {box-sizing:border-box;}
.img_103676_ a {display:block; text-decoration:none;}
.img_103676_ img {max-width:100%; vertical-align:top;}
